import { createApp } from 'vue';

import '@fontsource/inter';

import '@cloudron/pankow/style.css';

import i18n from './i18n.js';
import ProxyAuthView from './views/ProxyAuthView.vue';

import './style.css';

(async function init() {
  const app = createApp(ProxyAuthView);

  app.use(await i18n());

  app.mount('#app');
})();
